# mediaplayer.jumpTo Sets the position in seconds of the current song.
Usage
    mediaplayer.jumpTo [-q] <pos>
Description
Sets the position in seconds of the current song .
Syntax Specification
    mediaplayer.jumpTo [-q] <pos>
See also
media player module documentation, $mediaplayer.position, $mediaplayer.lenght,

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013